@charset "utf-8";
.greeting {display: flex;gap: 5rem;justify-content: center;}
.gt_img {
    width: 44%;
    text-align: center;
}
.gt_txt {
    width: 56%;
}
.gt_txt h5 {
    font-size:35px;
    font-family: var(--font-point-b);
    background: var(--gradient);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 3rem;
    line-height: 140%;
    }
.gt_txt p {line-height: 150%;}
.gt_txt p + p {padding-top:1.5rem}
.gt_txt .sign {
    margin-top: 2rem;
    text-align: right;
}
.gt_txt .sign p {font-size:20px;margin-bottom: .5rem;}
.gt_txt .sign img {}
/* PC */ 
@media only screen and (min-width:1025px) and (max-width: 1500px)  {
    
}

/* 테블릿 가로, 테블릿 세로 (해상도 768px ~ 1024px)*/ 
@media all and (max-width:1024px) {
    .greeting {
    gap: 2rem;
}
    .gt_img {width: 40%;}
    .gt_img img {width:100%}
    .gt_txt {width: 60%;}
    .gt_txt p br {display:none}
    .gt_txt h5 {
    font-size: 1.5rem;
    margin-bottom: 2rem;
}
    .gt_txt p {font-size: .95rem;}
    .gt_txt .sign p {font-size:1.1rem}
    .gt_txt .sign img {width:65%}
}

/* 모바일 가로, 모바일 세로 (해상도 480px ~ 767px)*/ 
@media all and (max-width:767px) {
    .greeting {
    flex-wrap: wrap;
}
    .gt_img {
    width: 80%;
}
    .gt_txt {
    width: 100%;
}
    .gt_txt h5 {}
    .gt_txt p {}
}
